@charset "Shift_JIS";
/* CSS Document */
/*==============================================
共通 ここから
================================================*/

/* パンくず削除 */
#pankuzu {
    display: none;
}
.header-info-red {
    display: none !important;
}
a {
    display: block;
}

/* br用クラス */
.smp-none {
    display: none;
}

/* フッター余白削除 */
footer {
    margin-top: 0 !important;
}
footer .bottom {
    margin-top: 0 !important;
}

/* 価格プロ リセット */
.buy_price>ol, .buy_price>ul {
    margin: 0;
}
.buy_price>ol .spesicalprice, .buy_price>ul .spesicalprice,.buy_price>ul .intax {
    display: none;
}

/* 変数指定 */
:root {
    /* 共通フォントサイズ(ディスプレイが390px時に14pxとなる) ※.school_2026-innerの中の要素のみ */
    --font-size-text: 3.6cqw;

    /* 使用カラー */
    --color-orange: #db1d4e;

    /* アクティブ時のカラー */
    --color-active: #0090ff;

    /* テキストカラー */
    --color-main: #521e1e;

    /* 横の余白 */
    --margin-space-beside: 1em;

    /* 縦の余白 */
    --margin-space-vertical: 1em;
    /* 幅 */
    --margin-space-vertical: 1em;
}

.school_2026 .smp_none {
    display: none;
}
/*==============================================
共通 ここまで
================================================*/

/*==============================================
school_2026 共通 STR
================================================*/

.school_2026 {
    font-size: var(--font-size-text);
    color: var(--color-main);
}

.school_2026 * {
    box-sizing: border-box;

    /* 要素全てに同じフォントサイズを指定 */
    font-size: var(--font-size-text);
}
.school_2026 a {
    display: block;
}
.school_2026 span {
    font-size: 1em;
    line-height: 1;
}
.school_2026 img {
    width: 100%;
    height: auto;
    display: block;
}
.school_2026 svg {
    width: 100%;
}
.school_2026 .school_2026-section {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding:1em 0;
}

/* マーカー */
span.marker {
    background: linear-gradient(transparent 60%, #ffe4d2 40%);
    font-weight: bold;
    color: #ff3500;
    line-height: 1;
    font-size: 1em;
}
.school_2026 .contents {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    /* コンテナクエリを指定 */
    container-type: inline-size;  /* または size */

    background-size: 40px 40px;
    background-position: 0 0, 20px 20px;
}
.school_2026 .school_2026-block {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 0;
}
.school_2026 .school_2026-block.gyotensale-flex {
    display:flex;
    justify-content: center;
    background: #fff;
    padding: 1em;
    gap: .7em;
    padding: 0 1em;
}
/* 共通見出し */
.school_2026 .school_2026-section .section-title {
    margin: 0 auto calc(var(--margin-space-vertical) / 2);
    text-align: center;
    display: flex;
    justify-content: center;
    color: #222;
    line-height: 1;
    gap: .4em;
    justify-content: space-between;
    padding: 0 .5em;
}
.school_2026 .school_2026-section .section-title .left{
    display: flex;
    align-items: center;
    gap: .5em;
}
.school_2026 .school_2026-section .section-title.center {
    justify-content: center;
}
.school_2026 .school_2026-section .section-title__text {
    position: relative;
    font-size: 1.2em;
    position: relative;
    z-index: 100;
}
/* 商品見出し（見出し+もっと見るの形） */
.school_2026 .section-title.left{
    justify-content: flex-start;
}
.school_2026 .section-title h2{
    color: #222;
    font-size: 1.5em;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: .2em;
    line-height: 1.4em;
}
.school_2026 .section-title h2 span.box{
    background: #fadfac;
    color: #d22d1a;
    padding: .2em .3em;
    font-size: .8em;
    width: 100%;
    text-align: center;
}
.school_2026 .section-title h2 span.big{
    font-size: 1.6em;
    display: contents;
}
.school_2026 .section-title h2 span.small{
    font-size: .6em;
    color: #fadfac;
    font-weight: normal;
}
.school_2026 .deco{
    width:4.7em;
}
/* 共通カテゴリ遷移ボタン */
.school_2026 .section-catebtn {
    position: relative;
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100cqw;
    padding: 1em 0;
    color: #FFF;
    font-size: 1em;
    background-color: #1f0a07;
    gap: .3em;
    line-height: normal;
    text-align: center;
    border: .2em solid #1f0a07;
}

.school_2026 .section-catebtn .plazaicon-sitamuki-2{
    display: inline-block;
    transform: rotate(-90deg);
    font-size: .8em;
}

.school_2026 a.section-catebtn:hover {
    border: .2em solid #1f0a07;
    color: #1f0a07!important;
    background-color: #1f0a0700;
}

/*==============================================
contents 共通 END
================================================*/

/*==============================================
school_2026-contents 全体枠 STR
================================================*/
.school_2026 .contents{
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.school_2026 .contents-inner{
    padding: 1em 1em;
}
#school_2026 .back {
    background-color: aliceblue;
}
/*==============================================
school_2026-contents 全体枠 END
================================================*/

/*==============================================
school_2026-top 看板 STR
================================================*/
.school_2026 .school_2026-section.top{
    padding: 0;
}
/*==============================================
school_2026-contents 看板 END
================================================*/

/*==============================================
school_2026-contents 装飾 STR
================================================*/
.school_2026 img.line{
    margin: 0 auto .5em auto;
    width:13em ;
}
/*==============================================
school_2026-contents 装飾 END
================================================*/

/*==============================================
冒頭 STR
================================================*/
.school_2026 .txt{
    text-align: center;
}
/*==============================================
冒頭 END
================================================*/


/*==============================================
school_2026-anchor アンカー STR
================================================*/
.school_2026 .school_2026-section.anchor ul{
    display: flex;
    flex-wrap: wrap;
    /* gap: .2em; */
    margin: 0 auto;
    width: 100%;
    padding-bottom: .4em;
    justify-content: space-between;
}
.school_2026 .school_2026-section.anchor li{
    position: relative;
    width: calc(98% / 2);
    text-align: center;
    border: solid 2px #515151;
    border-radius: 10px;
    padding: 0.5em 1em 2em;
    box-shadow: 0 5px 0px #d3d3d3;
}
.school_2026 .school_2026-section.anchor li:after{
    position: absolute;
    left: 48%;
    bottom: 8%;
    display: block;
    content: "";
    width: .7em;
    height: .7em;
    transform: rotate(135deg);
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transition: .2s;
}
.school_2026 .school_2026-section.anchor .hoiku{
    background-color: #ebf7ff;
}
.school_2026 .school_2026-section.anchor .junior{
    background-color: #ffe6d1;
}

.school_2026 .school_2026-section.anchor .col_2 li{
    width: calc((100% - .2em) / 2);
}
.school_2026 .school_2026-section.anchor .col_3 li{
    width: calc((100% - .5em) / 3);
}
/* .school_2026 .school_2026-section.anchor li a{
    filter: drop-shadow(0 6px 0 #8c1e11);
    border-radius: 5px;
    overflow: hidden;
    position: relative;
} */
.school_2026 .school_2026-section.anchor ul.space{
    margin-top: .7em;
}
.school_2026 .school_2026-section.anchor .col_1 a{
    border: 4px solid #faf3d0;
    width: 99%;
}
.school_2026 .school_2026-section .icon {
    width: 3em;
    margin: 0 auto;
}

/*======== 小アンカー STA ===========*/
/* .school_2026 .s_anchor{
    margin-bottom: 2em;
} */
.school_2026 .s_anchor ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
}
.school_2026 .s_anchor li{
    text-align: center;
    padding: .5em .5em;
    border-radius: 5px;
}
.school_2026 .school_01 .s_anchor li{
    border: solid 2px #1c78bd;
    background-color: #e5f4ff;
}
.school_2026 .school_02 .s_anchor li{
    border: solid 2px #f59a44;
    background-color: #ffebd9;
}
.school_2026 .s_anchor li img{
    width: 2em;
    margin: 0 auto;
}

/*======== 小アンカー END ===========*/

/*==============================================
school_2026-anchor アンカー END
================================================*/

/*==============================================
    見出し STA
================================================*/
.school_2026 .midashi {
    text-align: center;
    margin-bottom: .5em;
}
.school_2026 .midashi h2{
    font-size: 1.5em;
}
.school_2026 .midashi h3{
    font-size: 1.4em;
    margin-top: .5em;
}
.school_2026 .midashi h4{
    font-size: 1.2em;
    color: #222;
}
/*==============================================
    見出し END
================================================*/


/*==============================================
school_2026 商品 STR
================================================*/
.school_2026-section {
    padding: .7em 0 1em 0;
}
#anchor  {
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 0) 102%);
}
#school_01  {
    background-color: #9dd5ff;
}
#school_02  {
    background-color: #ffd5ad;
}
#school_03  {
    background-color: #d3edc3;
}

/* 商品共通CSS */
.school_2026 .school_2026-section .school_2026-item-wrap {
    position: relative;
}
.school_2026 .school_2026-section .school_2026-item-inner {
    width: 100%;
    display: flex;
    /* スクロールバーの余白調節 */
    overflow-x: scroll;
    padding-left: var(--margin-space-beside);
    padding-right: var(--margin-space-beside);
    padding-bottom: .9em;
}

.school_2026 .school_2026-section .school_2026-item {
    position: relative;
    width: 15em;
    min-width: 15em;
    background-color: #FFF;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 1em;
    transition: .3s;
    flex-direction: column;
}
.school_2026 .school_2026-section .school_2026-item:nth-last-of-type(1) {
    margin-right: 0;
}
/* 商品：キャッチコピー */
.school_2026 .school_2026-section .school_2026-item__copy {
    font-size: .9em;
    padding: .9em 0 .8em .8em;
    white-space: nowrap;
}
.school_2026 .school_2026-section .school_2026-item__copy span {
    font-size: 1.2em;
    padding-right: .1em;
}
/* 商品：サムネ */
.school_2026 .school_2026-section .school_2026-item__thum {
    width: 100%;
    overflow: hidden;
}
.school_2026 .school_2026-section .school_2026-item__thum img {
    transition: .3s;
}

/* 商品：サムネより下のインナー */
.school_2026 .school_2026-section .school_2026-item__inner {
    padding: .5em;
    display: flex;
    flex-direction: column;
    gap: .4em;
}

/* 商品：在庫数 */
.school_2026 .school_2026-section .school_2026-item__zaiko {
    line-height: 1;
    font-size: 1em;
    padding-bottom: .1em;
}
.school_2026 .school_2026-section .school_2026-item__zaiko .num {
    font-size: 1.3em;
    font-weight: 600;
    padding: 1em 0;
}

/* 商品：商品名 */
.school_2026 .school_2026-section .school_2026-item__name {
    color: #222;
    height: 3.7em;
    display: flex;
    padding: .3em .5em;
    background-color: #fbf8f8;
}
.school_2026 .school_2026-section .school_2026-item__name__h3 {
    color: #222;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

/* 商品：価格 */
.school_2026 .school_2026-section .school_2026-item__price {
    font-size: 1.5em;
    display: flex;
    align-items: baseline;
    gap: .3em;
    margin-bottom: 0;
}
.school_2026 .school_2026-section .school_2026-item__price .main-price,
.school_2026 .school_2026-section .school_2026-item__price .sub-price {
    position: relative;
    line-height: 1;
    font-family: 'Lato', 'Noto Sans JP', 'Yu Gothic black', sans-serif, 'メイリオ';
    font-weight: 700;
}
.school_2026 .school_2026-section .school_2026-item__price .main-price {
    font-size: 1.1em;
    color: #eb0012;
}
.school_2026 .school_2026-section .school_2026-item__price .main-price::first-letter,
.school_2026 .school_2026-section .school_2026-item__price .sub-price::first-letter {
    font-size: .8em;
}
.school_2026 .school_2026-section .school_2026-item__price .sub-price {
    font-size: .7em;
    color: #a1a1a1;
}
.school_2026 .school_2026-section .school_2026-item__price .sub-price::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #a1a1a1;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
}
/* カスタム */
.school_2026 .school_2026-section .school_2026-item__custom {
    display: flex;
    gap: 5px;
    margin-bottom: .5em;
}
.school_2026 .school_2026-section .school_2026-item__custom .custom{
    background-color: pink;
    border-radius: 3px;
    padding: 0 0.3em;
}

/* 販促アイコン */
.school_2026 .school_2026-section .school_2026-item__zaiko {
    display: flex;
    gap: .3em;
}
.school_2026 .school_2026-section .school_2026-item__promo .promo-icon {
    background-color: var(--color-orange);
    color: #FFF;
    line-height: 1.3em;
    padding: 0 .3em;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 販促が空の場合でも高さが合うように */
    height: 2em;
    text-align: center;
}

.school_2026 .school_2026-section .school_2026-item__zaiko .outlet-icon {
    color: #d96702;
}

/* 詳細はこちら */
.school_2026 .school_2026-section .school_2026-item__link {
    color: var(--color-active);
    font-size: .9em;
    display: flex;
    align-items: center;
    line-height: 1;
    transition: .3s;
    line-height: 1;
}

/*==============================================
school_2026 商品 END
================================================*/

/*==============================================
school_2026 もっとみる STR
================================================*/
.school_2026 .school_2026-section .section-title .section-title__more {
    display: flex;
    align-items: center;
    gap: .3em;
}
.school_2026 .school_2026-section .section-title .section-title__more a{
    font-size: .9em;
    line-height: 1;
    background: #ffffff9e;
    padding: .5em .5em .5em 0.5em;
    border-radius: 100em;
    color: #222;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: .8em;
    border: .2em solid #222;
    width: 13em;
    justify-content: center;
}
.school_2026 .school_2026-section .section-title .section-title__more i {
    font-size: .9em;
    padding-top: .2em;
}

.school_2026 .school_2026-section .more-btn ul{
    display: flex;
    align-items: center;
    gap: .3em;
    flex-wrap: wrap;
    margin: .5em 0 1em;
}
.school_2026 .school_2026-section .more-btn li {
    width: calc(98% / 2);
    padding: .5em;
    border-radius: 5px;
}
.school_2026 .school_2026-section.school_01 .more-btn li{
    background-color: aliceblue;
    border: solid 2px #70b7f5;
}
.school_2026 .school_2026-section.school_02 .more-btn li {
    background-color: #fff0e3;
    border: solid 2px #fb9737;
}
.school_2026 .school_2026-section.school_03 .more-btn li {
    background-color: #f8fff1;
    border: solid 2px #a8cb5c;
}
/*==============================================
school_2026 もっとみる END
================================================*/

/*==============================================
school_2026-happybag 福袋 STR
================================================*/
.school_2026 .school_2026-section.happybag .col_1 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap:1em;
    margin-top: 1em;
}
.school_2026 .school_2026-section.happybag .col_2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:1em;
}
.school_2026 .school_2026-section.happybag ul li a{
    border: 3px solid #fff;
}
/*==============================================
school_2026-happybag 商品スライダーなし END
================================================*/


/*==============================================
.school_2026 特集 STR
================================================*/
.school_2026 .school_2026-section.event {
    background: #ffd2d2;
}

/* 特集共通CSS */
.school_2026 .school_2026-section .school_2026-event-wrap {
    position: relative;
}

.school_2026 .school_2026-section .school_2026-event-inner {
    width: 100%;
    display: flex;
    margin-bottom: .8em;

    /* スクロールバーの余白調節 */
    overflow-x: scroll;
    padding-left: var(--margin-space-beside);
    padding-right: var(--margin-space-beside);
    padding-bottom: .9em;
}

.school_2026 .school_2026-section .school_2026-event {
    position: relative;
    width: 15em;
    min-width: 15em;
    background-color: #FFF;
    overflow: hidden;
    margin-right: 1em;
    transition: .3s;
    flex-direction: column;
    border: 3px solid #fff;
}
.school_2026 .school_2026-section .school_2026-event:nth-last-of-type(1) {
    margin-right: 0;
}


/* 商品：キャッチコピー */
.school_2026 .school_2026-section .school_2026-event__copy {
    font-size: .9em;
    padding: .9em 0 .8em .8em;
    white-space: nowrap;
}
.school_2026 .school_2026-section .school_2026-event__copy span {
    font-size: 1.2em;
    padding-right: .1em;
}
/* 商品：サムネ */
.school_2026 .school_2026-section .school_2026-event__thum {
    width: 100%;
    overflow: hidden;
}
.school_2026 .school_2026-section .school_2026-event__thum img {
    transition: .3s;
}

/* 商品：サムネより下のインナー */
.school_2026 .school_2026-section .school_2026-event__inner {
    padding: 0 .5em .5em;
    display: flex;
    flex-direction: column;
    gap: .4em;
}
/*==============================================
.school_2026 特集 END
================================================*/

/*==============================================
school_2026-list カテゴリ STR
================================================*/
.school_2026 .school_2026-section.list .section-title__text {
    color: #000;
}

.school_2026 .school_2026-section.list {
    background-color: #f7f7f7;
    padding: var(--margin-space-vertical) 0;
}

.school_2026 .school_2026-section .list-category {
    display: flex;
    gap: 2%;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 var(--margin-space-beside);
    margin: 0 auto;
}
.school_2026 .school_2026-section .list-category__item {
    position: relative;
    width: 49%;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 0 .2em;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    margin-top: .8em;
    background-color: #FFF;
    font-size: 1em;
    height: 5em;
    gap: .3em;
}
.school_2026 .school_2026-section .list-category__item.other {
    padding-left: 4.5em;
}

.school_2026 .school_2026-section .list-category__item:nth-of-type(1),
.school_2026 .school_2026-section .list-category__item:nth-of-type(2) {
    margin-top: 0;
}
.school_2026 .school_2026-section .list-category__item .img {
    width: 3.8em;
}
.school_2026 .school_2026-section .list-category__item .new-icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 3em;
}

/*==============================================
school_2026-list カテゴリ END
================================================*/

/*==============================================
school_2026-list 右下アンカー STR
================================================*/
.school_2026 .fixed-anchor .update{
    position: absolute;
    top: -35px;
    left: -5%;
    z-index: 1;
    width: 85px;
}

.school_2026 .fixed-anchor{
    position: fixed;
    right: 0.7em;
    width: 6em;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 49;
    bottom: 9.6em;
}
/*------------------------------------------*/
/*カテゴリ矢印*/
/*-----------------------------------------------*/
#category-list .col_4 a::after{
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: .5em;
    height: .5em;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 0;
    bottom: 0;
    right: 8%;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .3s ease 0s;
}
#category_anchor .col_4 .text{
    font-size: 2.6vw;
}

/*-----------------------------------------------*/
/*ライトナビ*/
/*-----------------------------------------------*/
#school_2026 .nav_wrap {
    position:fixed;
    z-index: 50;
	bottom: 0;
	right:-200%;
    width: 53%;
    height: 100vh;
    transition: 0.5s all;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background: rgb(255 255 255 / 97%);
}
#school_2026 .nav_wrap .zaburou {
    position: absolute;
    width: 8em;
    transform: translate(4.8em, -12em);
}
#school_2026 .nav_wrap::-webkit-scrollbar{display:none;}

#school_2026 .nav_wrap.panelactive {
	right: 0;
}
#school_2026 .nav_wrap.panelactive .nav_inner {
    position: fixed;
    z-index: 999;
    width: 53%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	display: flex;
	justify-content: center;
	align-items: center;
    margin-top: 2em;
}
/*内容*/
#school_2026 .nav_wrap ul {
    position: absolute;
    z-index: 999;
    width:94%;
}

/**********▼ PC・SMP共通 数値変更のみ▼**********/
#school_2026 .nav_wrap ul li a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 1em;
    color: #ff6b8c;
    border-bottom: 1px dashed #d95151;
    line-height: 1.3em;
    text-align: left;
    justify-content: flex-start;
    transition: all 0.3s;
}
/**********▲ PC・SMP共通 数値変更のみ▲**********/

/*丸ボタン*/
#school_2026 .cate_nav_fixed {
    position: fixed;
    bottom: 17vw;
    right: 5vw;
    display: flex;
    border-radius: 90px;
    height: 16vw;
    width: 16vw;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #222222c7;
}
#school_2026 .navigation{
    width: 100%;
    height: 100%;
}
#school_2026 .toggle {
	position: relative;
	z-index: 9999;
	top: 0;
	right: 0;
    width: 100%;
    height: 100%;
	cursor: pointer;
	display: block;
}
#school_2026 .toggle span,
#school_2026 .toggle span:before,
#school_2026 .toggle span:after {
    content: '';
    display: block;
    height: 0.3vw;
    width: 7vw;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
    transition: 0.5s all;
}
#school_2026 .toggle span{
    top: 2.3em;
    left: calc(50% - 20%);
}
#school_2026 .toggle span:before {bottom: 7px;}
#school_2026 .toggle span::after {top: 7px;}
#school_2026 .toggle.active span {background-color: rgba(255, 255, 255, 0);}
#school_2026 .toggle.active span:before{
    bottom: 0;
    transform: rotate(45deg);
}
#school_2026 .toggle.active span:after{
    top: 0;
    transform: rotate(-45deg);
}
#school_2026 .navigation span.txt{
    font-size:2.9vw;
    color:#fff;
    top: 3.1vw;
    position: absolute;
    left: 0;
    right: 0;
}

/*==============================================
ページトップ　ここから
================================================*/
#school_2026 .top-back {
    right: 1em;
    z-index: 10;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ff9696a1;
    color: #ffffff;
    width: 4rem;
    height: 4rem;
    border-radius: 100vw;
    bottom: 54px;
    font-size: 1.2em;
}

#school_2026 .top-back a:hover {
    color: #fff !important;
}

#school_2026 .top-back i {
    font-size: 1rem;
    line-height: 0;
}

/*==============================================
ページトップ　ここまで
================================================*/